.elementor-5172 .elementor-element.elementor-element-7b08ac1 {
	--min-height: 100vh;
	--flex-direction: row;
	--container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
	--container-widget-height: 100%;
	--container-widget-flex-grow: 1;
	--container-widget-align-self: stretch;
	--align-items: stretch;
	--gap: 0px;
	--overflow: hidden;
	--background-transition: 0.3s;
	--margin-top: 0px;
	--margin-right: 0px;
	--margin-bottom: 0px;
	--margin-left: 0px;
	--padding-top: 0px;
	--padding-right: 0px;
	--padding-bottom: 0px;
	--padding-left: 0px;
	--z-index: 0;
}

	.elementor-5172 .elementor-element.elementor-element-7b08ac1,
	.elementor-5172 .elementor-element.elementor-element-7b08ac1::before {
		--border-transition: 0.3s;
	}

.elementor-5172 .elementor-element.elementor-element-550a949 > .elementor-widget-container {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

.elementor-5172 .elementor-element.elementor-element-550a949.elementor-element {
	--flex-grow: 1;
	--flex-shrink: 0;
}

.elementor-5172 .elementor-element.elementor-element-33e34ae {
	--min-height: 100vh;
	--flex-direction: column;
	--container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
	--container-widget-height: initial;
	--container-widget-flex-grow: 0;
	--container-widget-align-self: initial;
	--justify-content: flex-start;
	--align-items: center;
	--gap: 0px;
	--background-transition: 0.3s;
	--margin-top: 0px;
	--margin-right: 0px;
	--margin-bottom: 0px;
	--margin-left: 0px;
	--padding-top: 0rem;
	--padding-right: 0rem;
	--padding-bottom: 1rem;
	--padding-left: 0rem;
}

.elementor-5172 .elementor-element.elementor-element-9e38659 {
	--flex-direction: column;
	--container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
	--container-widget-height: initial;
	--container-widget-flex-grow: 0;
	--container-widget-align-self: initial;
	--justify-content: flex-start;
	--align-items: center;
	--gap: 0px;
	--flex-wrap: nowrap;
	--background-transition: 0.3s;
	--border-radius: 0px 0px 0px 0px;
	--margin-top: 0px;
	--margin-right: 0px;
	--margin-bottom: 0px;
	--margin-left: 0px;
	--padding-top: 20px;
	--padding-right: 0px;
	--padding-bottom: 0px;
	--padding-left: 0px;
}

	.elementor-5172 .elementor-element.elementor-element-9e38659,
	.elementor-5172 .elementor-element.elementor-element-9e38659::before {
		--border-transition: 0.3s;
	}

.elementor-5172 .elementor-element.elementor-global-6298 {
	--divider-border-style: solid;
	--divider-color: var(--e-global-color-aca4784);
	--divider-border-width: 1px;
}

	.elementor-5172 .elementor-element.elementor-global-6298 .elementor-divider-separator {
		width: 80%;
		margin: 0 auto;
		margin-center: 0;
	}

	.elementor-5172 .elementor-element.elementor-global-6298 .elementor-divider {
		text-align: center;
		padding-top: 20px;
		padding-bottom: 20px;
	}

	.elementor-5172 .elementor-element.elementor-global-6298 .elementor-divider__text {
		color: var(--e-global-color-aca4784);
		font-family: "IRANSansWeb_Bold", Sans-serif;
		font-size: 1.8rem;
		font-weight: bold;
	}

.elementor-5172 .elementor-element.elementor-element-df6a407 {
	--min-height: 0px;
	--flex-direction: row;
	--container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
	--container-widget-height: 100%;
	--container-widget-flex-grow: 1;
	--container-widget-align-self: stretch;
	--justify-content: center;
	--align-items: center;
	--gap: 10px;
	--flex-wrap: wrap;
	--background-transition: 0.3s;
	--margin-top: 0rem;
	--margin-right: 0rem;
	--margin-bottom: 0rem;
	--margin-left: 0rem;
	--padding-top: 0rem;
	--padding-right: 0rem;
	--padding-bottom: 0rem;
	--padding-left: 0rem;
}

.elementor-5172 .elementor-element.elementor-element-84d3e0b {
	--min-height: 0px;
	--flex-direction: column;
	--container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
	--container-widget-height: initial;
	--container-widget-flex-grow: 0;
	--container-widget-align-self: initial;
	--justify-content: space-between;
	--align-items: center;
	--gap: 0px;
	--flex-wrap: nowrap;
	--background-transition: 0.3s;
	--margin-top: 0px;
	--margin-right: 0px;
	--margin-bottom: 0px;
	--margin-left: 0px;
	--padding-top: 0%;
	--padding-right: 0%;
	--padding-bottom: 0%;
	--padding-left: 0%;
}

.elementor-5172 .elementor-element.elementor-element-8faa9ae {
	--min-height: 1px;
	--background-transition: 0.3s;
}

.elementor-5172 .elementor-element.elementor-element-5c96dcc {
	--align-items: stretch;
	--container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
	--background-transition: 0.3s;
	--margin-top: 0px;
	--margin-right: 0px;
	--margin-bottom: 0px;
	--margin-left: 0px;
	--padding-top: 0px;
	--padding-right: 0px;
	--padding-bottom: 0px;
	--padding-left: 0px;
}

.elementor-5172 .elementor-element.elementor-element-000e863 {
	text-align: center;
}

	.elementor-5172 .elementor-element.elementor-element-000e863 .elementor-heading-title {
		font-family: "iranyekanwebregular", Sans-serif;
		font-size: 1.3rem;
		font-weight: 700;
		line-height: 1em;
		letter-spacing: 0px;
		word-spacing: 0em;
	}

	.elementor-5172 .elementor-element.elementor-element-000e863 > .elementor-widget-container {
		margin: 0px 0px 0px 0px;
		padding: 47px 0px 47px 0px;
	}

.elementor-5172 .elementor-element.elementor-element-a584de4 .elementor-button .elementor-align-icon-right {
	margin-left: 0px;
}

.elementor-5172 .elementor-element.elementor-element-a584de4 .elementor-button .elementor-align-icon-left {
	margin-right: 0px;
}

.elementor-5172 .elementor-element.elementor-element-a584de4 .elementor-button {
	fill: #090745;
	color: #090745;
	background-color: #6EC1E400;
	border-style: none;
	border-radius: 0px 0px 0px 0px;
}

	.elementor-5172 .elementor-element.elementor-element-a584de4 .elementor-button:hover,
	.elementor-5172 .elementor-element.elementor-element-a584de4 .elementor-button:focus {
		color: var(--e-global-color-56edfcb);
	}

		.elementor-5172 .elementor-element.elementor-element-a584de4 .elementor-button:hover svg,
		.elementor-5172 .elementor-element.elementor-element-a584de4 .elementor-button:focus svg {
			fill: var(--e-global-color-56edfcb);
		}

.elementor-5172 .elementor-element.elementor-element-a584de4 > .elementor-widget-container {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

.elementor-5172 .elementor-element.elementor-element-a584de4.elementor-element {
	--align-self: stretch;
	--flex-grow: 1;
	--flex-shrink: 0;
}

.elementor-5172 .elementor-element.elementor-element-69f1572 {
	--min-height: 0px;
	--flex-direction: column;
	--container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
	--container-widget-height: initial;
	--container-widget-flex-grow: 0;
	--container-widget-align-self: initial;
	--justify-content: space-between;
	--align-items: center;
	--gap: 0px;
	--flex-wrap: nowrap;
	--background-transition: 0.3s;
	--margin-top: 0px;
	--margin-right: 0px;
	--margin-bottom: 0px;
	--margin-left: 0px;
	--padding-top: 0%;
	--padding-right: 0%;
	--padding-bottom: 0%;
	--padding-left: 0%;
}

.elementor-5172 .elementor-element.elementor-element-19ebb27 {
	--min-height: 1px;
	--background-transition: 0.3s;
}

.elementor-5172 .elementor-element.elementor-element-14f746c {
	--background-transition: 0.3s;
}

.elementor-5172 .elementor-element.elementor-element-69ba6ec {
	text-align: center;
}

	.elementor-5172 .elementor-element.elementor-element-69ba6ec .elementor-heading-title {
		font-family: "iranyekanwebregular", Sans-serif;
		font-size: 1rem;
		font-weight: 600;
		line-height: 1em;
		letter-spacing: 0px;
		word-spacing: 0em;
	}

	.elementor-5172 .elementor-element.elementor-element-69ba6ec > .elementor-widget-container {
		margin: 0px 0px 0px 0px;
		padding: 47px 0px 47px 0px;
	}

.elementor-5172 .elementor-element.elementor-element-f18cf31 .elementor-button .elementor-align-icon-right {
	margin-left: 0px;
}

.elementor-5172 .elementor-element.elementor-element-f18cf31 .elementor-button .elementor-align-icon-left {
	margin-right: 0px;
}

.elementor-5172 .elementor-element.elementor-element-f18cf31 .elementor-button {
	fill: #090745;
	color: #090745;
	background-color: #6EC1E400;
	border-style: none;
	border-radius: 0px 0px 0px 0px;
}

	.elementor-5172 .elementor-element.elementor-element-f18cf31 .elementor-button:hover,
	.elementor-5172 .elementor-element.elementor-element-f18cf31 .elementor-button:focus {
		color: var(--e-global-color-56edfcb);
	}

		.elementor-5172 .elementor-element.elementor-element-f18cf31 .elementor-button:hover svg,
		.elementor-5172 .elementor-element.elementor-element-f18cf31 .elementor-button:focus svg {
			fill: var(--e-global-color-56edfcb);
		}

.elementor-5172 .elementor-element.elementor-element-f18cf31 > .elementor-widget-container {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

.elementor-5172 .elementor-element.elementor-element-f18cf31.elementor-element {
	--align-self: stretch;
	--flex-grow: 1;
	--flex-shrink: 0;
}

.elementor-5172 .elementor-element.elementor-element-9dbab02 {
	--min-height: 0px;
	--flex-direction: column;
	--container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
	--container-widget-height: initial;
	--container-widget-flex-grow: 0;
	--container-widget-align-self: initial;
	--justify-content: space-between;
	--align-items: center;
	--gap: 0px;
	--flex-wrap: nowrap;
	--background-transition: 0.3s;
	--margin-top: 0px;
	--margin-right: 0px;
	--margin-bottom: 0px;
	--margin-left: 0px;
	--padding-top: 0%;
	--padding-right: 0%;
	--padding-bottom: 0%;
	--padding-left: 0%;
}

.elementor-5172 .elementor-element.elementor-element-47837bc {
	--min-height: 1px;
	--background-transition: 0.3s;
}

.elementor-5172 .elementor-element.elementor-element-cc51582 {
	--background-transition: 0.3s;
}

.elementor-5172 .elementor-element.elementor-element-0591c71 {
	text-align: center;
}

	.elementor-5172 .elementor-element.elementor-element-0591c71 .elementor-heading-title {
		font-family: "iranyekanwebregular", Sans-serif;
		font-size: 1.3rem;
		font-weight: 700;
		line-height: 1em;
		letter-spacing: 0px;
		word-spacing: 0em;
	}

	.elementor-5172 .elementor-element.elementor-element-0591c71 > .elementor-widget-container {
		margin: 0px 0px 0px 0px;
		padding: 47px 0px 47px 0px;
	}

.elementor-5172 .elementor-element.elementor-element-8bdee88 .elementor-button .elementor-align-icon-right {
	margin-left: 0px;
}

.elementor-5172 .elementor-element.elementor-element-8bdee88 .elementor-button .elementor-align-icon-left {
	margin-right: 0px;
}

.elementor-5172 .elementor-element.elementor-element-8bdee88 .elementor-button {
	fill: #090745;
	color: #090745;
	background-color: #6EC1E400;
	border-style: none;
	border-radius: 0px 0px 0px 0px;
}

	.elementor-5172 .elementor-element.elementor-element-8bdee88 .elementor-button:hover,
	.elementor-5172 .elementor-element.elementor-element-8bdee88 .elementor-button:focus {
		color: var(--e-global-color-56edfcb);
	}

		.elementor-5172 .elementor-element.elementor-element-8bdee88 .elementor-button:hover svg,
		.elementor-5172 .elementor-element.elementor-element-8bdee88 .elementor-button:focus svg {
			fill: var(--e-global-color-56edfcb);
		}

.elementor-5172 .elementor-element.elementor-element-8bdee88 > .elementor-widget-container {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

.elementor-5172 .elementor-element.elementor-element-8bdee88.elementor-element {
	--align-self: stretch;
	--flex-grow: 1;
	--flex-shrink: 0;
}

.elementor-5172 .elementor-element.elementor-element-89c7e46 {
	--min-height: 0px;
	--flex-direction: column;
	--container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
	--container-widget-height: initial;
	--container-widget-flex-grow: 0;
	--container-widget-align-self: initial;
	--justify-content: space-between;
	--align-items: center;
	--gap: 0px;
	--flex-wrap: nowrap;
	--background-transition: 0.3s;
	--margin-top: 0px;
	--margin-right: 0px;
	--margin-bottom: 0px;
	--margin-left: 0px;
	--padding-top: 0%;
	--padding-right: 0%;
	--padding-bottom: 0%;
	--padding-left: 0%;
}

.elementor-5172 .elementor-element.elementor-element-2a4000e {
	--min-height: 1px;
	--background-transition: 0.3s;
}

.elementor-5172 .elementor-element.elementor-element-1e96f37 {
	--background-transition: 0.3s;
}

.elementor-5172 .elementor-element.elementor-element-9f09475 {
	text-align: center;
}

	.elementor-5172 .elementor-element.elementor-element-9f09475 .elementor-heading-title {
		font-family: "iranyekanwebregular", Sans-serif;
		font-size: 1.3rem;
		font-weight: 700;
		line-height: 1.2em;
		letter-spacing: 0px;
		word-spacing: 0em;
	}

	.elementor-5172 .elementor-element.elementor-element-9f09475 > .elementor-widget-container {
		margin: 0px 0px 0px 0px;
		padding: 18px 0px 18px 0px;
	}

.elementor-5172 .elementor-element.elementor-element-6c3685d .elementor-button .elementor-align-icon-right {
	margin-left: 0px;
}

.elementor-5172 .elementor-element.elementor-element-6c3685d .elementor-button .elementor-align-icon-left {
	margin-right: 0px;
}

.elementor-5172 .elementor-element.elementor-element-6c3685d .elementor-button {
	fill: #090745;
	color: #090745;
	background-color: #6EC1E400;
	border-style: none;
	border-radius: 0px 0px 0px 0px;
}

	.elementor-5172 .elementor-element.elementor-element-6c3685d .elementor-button:hover,
	.elementor-5172 .elementor-element.elementor-element-6c3685d .elementor-button:focus {
		color: var(--e-global-color-56edfcb);
	}

		.elementor-5172 .elementor-element.elementor-element-6c3685d .elementor-button:hover svg,
		.elementor-5172 .elementor-element.elementor-element-6c3685d .elementor-button:focus svg {
			fill: var(--e-global-color-56edfcb);
		}

.elementor-5172 .elementor-element.elementor-element-6c3685d > .elementor-widget-container {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

.elementor-5172 .elementor-element.elementor-element-6c3685d.elementor-element {
	--align-self: stretch;
	--flex-grow: 1;
	--flex-shrink: 0;
}

.elementor-5172 .elementor-element.elementor-element-616e4c6 {
	--min-height: 0px;
	--flex-direction: column;
	--container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
	--container-widget-height: initial;
	--container-widget-flex-grow: 0;
	--container-widget-align-self: initial;
	--justify-content: space-between;
	--align-items: center;
	--gap: 0px;
	--flex-wrap: nowrap;
	--background-transition: 0.3s;
	--margin-top: 0px;
	--margin-right: 0px;
	--margin-bottom: 0px;
	--margin-left: 0px;
	--padding-top: 0%;
	--padding-right: 0%;
	--padding-bottom: 0%;
	--padding-left: 0%;
}

.elementor-5172 .elementor-element.elementor-element-e4a6e8b {
	--min-height: 1px;
	--background-transition: 0.3s;
}

.elementor-5172 .elementor-element.elementor-element-dffb9eb {
	--background-transition: 0.3s;
}

.elementor-5172 .elementor-element.elementor-element-37de5c1 {
	text-align: center;
}

	.elementor-5172 .elementor-element.elementor-element-37de5c1 .elementor-heading-title {
		font-family: "iranyekanwebregular", Sans-serif;
		font-size: 1.3rem;
		font-weight: 700;
		line-height: 1em;
		letter-spacing: 0px;
		word-spacing: 0em;
	}

	.elementor-5172 .elementor-element.elementor-element-37de5c1 > .elementor-widget-container {
		margin: 0px 0px 0px 0px;
		padding: 47px 0px 47px 0px;
	}

.elementor-5172 .elementor-element.elementor-element-a35d9e9 .elementor-button .elementor-align-icon-right {
	margin-left: 0px;
}

.elementor-5172 .elementor-element.elementor-element-a35d9e9 .elementor-button .elementor-align-icon-left {
	margin-right: 0px;
}

.elementor-5172 .elementor-element.elementor-element-a35d9e9 .elementor-button {
	fill: #090745;
	color: #090745;
	background-color: #6EC1E400;
	border-style: none;
	border-radius: 0px 0px 0px 0px;
}

	.elementor-5172 .elementor-element.elementor-element-a35d9e9 .elementor-button:hover,
	.elementor-5172 .elementor-element.elementor-element-a35d9e9 .elementor-button:focus {
		color: var(--e-global-color-56edfcb);
	}

		.elementor-5172 .elementor-element.elementor-element-a35d9e9 .elementor-button:hover svg,
		.elementor-5172 .elementor-element.elementor-element-a35d9e9 .elementor-button:focus svg {
			fill: var(--e-global-color-56edfcb);
		}

.elementor-5172 .elementor-element.elementor-element-a35d9e9 > .elementor-widget-container {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

.elementor-5172 .elementor-element.elementor-element-a35d9e9.elementor-element {
	--align-self: stretch;
	--flex-grow: 1;
	--flex-shrink: 0;
}

.elementor-5172 .elementor-element.elementor-element-647301b {
	--min-height: 0px;
	--flex-direction: column;
	--container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
	--container-widget-height: initial;
	--container-widget-flex-grow: 0;
	--container-widget-align-self: initial;
	--justify-content: space-between;
	--align-items: center;
	--gap: 0px;
	--flex-wrap: nowrap;
	--background-transition: 0.3s;
	--margin-top: 0px;
	--margin-right: 0px;
	--margin-bottom: 0px;
	--margin-left: 0px;
	--padding-top: 0%;
	--padding-right: 0%;
	--padding-bottom: 0%;
	--padding-left: 0%;
}

.elementor-5172 .elementor-element.elementor-element-3af774d {
	--min-height: 1px;
	--background-transition: 0.3s;
}

.elementor-5172 .elementor-element.elementor-element-51d09c1 {
	--background-transition: 0.3s;
}

.elementor-5172 .elementor-element.elementor-element-0cb7b2c {
	text-align: center;
}

	.elementor-5172 .elementor-element.elementor-element-0cb7b2c .elementor-heading-title {
		font-family: "iranyekanwebregular", Sans-serif;
		font-size: 1.3rem;
		font-weight: 700;
		line-height: 1.3em;
		letter-spacing: 0px;
		word-spacing: 0em;
	}

	.elementor-5172 .elementor-element.elementor-element-0cb7b2c > .elementor-widget-container {
		margin: 0px 0px 0px 0px;
		padding: 29px 0px 29px 0px;
	}

.elementor-5172 .elementor-element.elementor-element-b8b947c .elementor-button .elementor-align-icon-right {
	margin-left: 0px;
}

.elementor-5172 .elementor-element.elementor-element-b8b947c .elementor-button .elementor-align-icon-left {
	margin-right: 0px;
}

.elementor-5172 .elementor-element.elementor-element-b8b947c .elementor-button {
	fill: #090745;
	color: #090745;
	background-color: #6EC1E400;
	border-style: none;
	border-radius: 0px 0px 0px 0px;
}

	.elementor-5172 .elementor-element.elementor-element-b8b947c .elementor-button:hover,
	.elementor-5172 .elementor-element.elementor-element-b8b947c .elementor-button:focus {
		color: var(--e-global-color-56edfcb);
	}

		.elementor-5172 .elementor-element.elementor-element-b8b947c .elementor-button:hover svg,
		.elementor-5172 .elementor-element.elementor-element-b8b947c .elementor-button:focus svg {
			fill: var(--e-global-color-56edfcb);
		}

.elementor-5172 .elementor-element.elementor-element-b8b947c > .elementor-widget-container {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

.elementor-5172 .elementor-element.elementor-element-b8b947c.elementor-element {
	--align-self: stretch;
	--flex-grow: 1;
	--flex-shrink: 0;
}

.elementor-5172 .elementor-element.elementor-element-3fa7a75 {
	--min-height: 0px;
	--flex-direction: column;
	--container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
	--container-widget-height: initial;
	--container-widget-flex-grow: 0;
	--container-widget-align-self: initial;
	--justify-content: space-between;
	--align-items: center;
	--gap: 0px;
	--flex-wrap: nowrap;
	--background-transition: 0.3s;
	--margin-top: 0px;
	--margin-right: 0px;
	--margin-bottom: 0px;
	--margin-left: 0px;
	--padding-top: 0%;
	--padding-right: 0%;
	--padding-bottom: 0%;
	--padding-left: 0%;
}

.elementor-5172 .elementor-element.elementor-element-f903138 {
	--min-height: 1px;
	--background-transition: 0.3s;
}

.elementor-5172 .elementor-element.elementor-element-204111c {
	--background-transition: 0.3s;
}

.elementor-5172 .elementor-element.elementor-element-e8dc8e6 {
	text-align: center;
}

.elementor-5172 .elementor-element.elementor-element-e8dc8e6 .elementor-heading-title {
	font-family: "iranyekanwebregular", Sans-serif;
	font-size: 1.3rem;
	font-weight: 700;
	line-height: 1.3em;
	letter-spacing: 0px;
	word-spacing: 0em;
}

.elementor-5172 .elementor-element.elementor-element-e8dc8e6 > .elementor-widget-container {
	margin: 0px 0px 0px 0px;
	padding: 29px 0px 29px 0px;
}

.elementor-5172 .elementor-element.elementor-element-ff9bba6 .elementor-button .elementor-align-icon-right {
	margin-left: 0px;
}

.elementor-5172 .elementor-element.elementor-element-ff9bba6 .elementor-button .elementor-align-icon-left {
	margin-right: 0px;
}

.elementor-5172 .elementor-element.elementor-element-ff9bba6 .elementor-button {
	fill: #090745;
	color: #090745;
	background-color: #6EC1E400;
	border-style: none;
	border-radius: 0px 0px 0px 0px;
}

	.elementor-5172 .elementor-element.elementor-element-ff9bba6 .elementor-button:hover,
	.elementor-5172 .elementor-element.elementor-element-ff9bba6 .elementor-button:focus {
		color: var(--e-global-color-56edfcb);
	}

		.elementor-5172 .elementor-element.elementor-element-ff9bba6 .elementor-button:hover svg,
		.elementor-5172 .elementor-element.elementor-element-ff9bba6 .elementor-button:focus svg {
			fill: var(--e-global-color-56edfcb);
		}

.elementor-5172 .elementor-element.elementor-element-ff9bba6 > .elementor-widget-container {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

.elementor-5172 .elementor-element.elementor-element-ff9bba6.elementor-element {
	--align-self: stretch;
	--flex-grow: 1;
	--flex-shrink: 0;
}

.elementor-5172 .elementor-element.elementor-element-63c904a {
	--min-height: 0px;
	--flex-direction: column;
	--container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
	--container-widget-height: initial;
	--container-widget-flex-grow: 0;
	--container-widget-align-self: initial;
	--justify-content: center;
	--align-items: center;
	--gap: 0px;
	--flex-wrap: nowrap;
	--background-transition: 0.3s;
	--margin-top: 0px;
	--margin-right: 0px;
	--margin-bottom: 0px;
	--margin-left: 0px;
	--padding-top: 0%;
	--padding-right: 0%;
	--padding-bottom: 0%;
	--padding-left: 0%;
}

.elementor-5172 .elementor-element.elementor-element-0d55889 {
	--min-height: 1px;
	--background-transition: 0.3s;
}

.elementor-5172 .elementor-element.elementor-element-3d7ee4a {
	--background-transition: 0.3s;
}

.elementor-5172 .elementor-element.elementor-element-9f5ddb5 {
	text-align: center;
}

	.elementor-5172 .elementor-element.elementor-element-9f5ddb5 .elementor-heading-title {
		font-family: "iranyekanwebregular", Sans-serif;
		font-size: 1.3rem;
		font-weight: 700;
		line-height: 1em;
		letter-spacing: 0px;
		word-spacing: 0em;
	}

	.elementor-5172 .elementor-element.elementor-element-9f5ddb5 > .elementor-widget-container {
		margin: 0px 0px 0px 0px;
		padding: 47px 0px 47px 0px;
	}

.elementor-5172 .elementor-element.elementor-element-cde156d .elementor-button .elementor-align-icon-right {
	margin-left: 0px;
}

.elementor-5172 .elementor-element.elementor-element-cde156d .elementor-button .elementor-align-icon-left {
	margin-right: 0px;
}

.elementor-5172 .elementor-element.elementor-element-cde156d .elementor-button {
	fill: #090745;
	color: #090745;
	background-color: #6EC1E400;
	border-style: none;
	border-radius: 0px 0px 0px 0px;
}

	.elementor-5172 .elementor-element.elementor-element-cde156d .elementor-button:hover,
	.elementor-5172 .elementor-element.elementor-element-cde156d .elementor-button:focus {
		color: var(--e-global-color-56edfcb);
	}

		.elementor-5172 .elementor-element.elementor-element-cde156d .elementor-button:hover svg,
		.elementor-5172 .elementor-element.elementor-element-cde156d .elementor-button:focus svg {
			fill: var(--e-global-color-56edfcb);
		}

.elementor-5172 .elementor-element.elementor-element-cde156d > .elementor-widget-container {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

.elementor-5172 .elementor-element.elementor-element-cde156d.elementor-element {
	--align-self: stretch;
	--flex-grow: 1;
	--flex-shrink: 0;
}

:root {
	--page-title-display: none;
}

@media(min-width:501px) {
	.elementor-5172 .elementor-element.elementor-element-33e34ae {
		--width: 100vw;
	}

	.elementor-5172 .elementor-element.elementor-element-df6a407 {
		--width: 100%;
	}

	.elementor-5172 .elementor-element.elementor-element-84d3e0b {
		--width: 0%;
	}

	.elementor-5172 .elementor-element.elementor-element-8faa9ae {
		--width: 1%;
	}

	.elementor-5172 .elementor-element.elementor-element-69f1572 {
		--width: 0%;
	}

	.elementor-5172 .elementor-element.elementor-element-19ebb27 {
		--width: 1%;
	}

	.elementor-5172 .elementor-element.elementor-element-9dbab02 {
		--width: 0%;
	}

	.elementor-5172 .elementor-element.elementor-element-47837bc {
		--width: 1%;
	}

	.elementor-5172 .elementor-element.elementor-element-89c7e46 {
		--width: 0%;
	}

	.elementor-5172 .elementor-element.elementor-element-2a4000e {
		--width: 1%;
	}

	.elementor-5172 .elementor-element.elementor-element-616e4c6 {
		--width: 0%;
	}

	.elementor-5172 .elementor-element.elementor-element-e4a6e8b {
		--width: 1%;
	}

	.elementor-5172 .elementor-element.elementor-element-647301b {
		--width: 0%;
	}

	.elementor-5172 .elementor-element.elementor-element-3af774d {
		--width: 1%;
	}

	.elementor-5172 .elementor-element.elementor-element-3fa7a75 {
		--width: 0%;
	}

	.elementor-5172 .elementor-element.elementor-element-f903138 {
		--width: 1%;
	}

	.elementor-5172 .elementor-element.elementor-element-63c904a {
		--width: 0%;
	}

	.elementor-5172 .elementor-element.elementor-element-0d55889 {
		--width: 1%;
	}
}

@media(max-width:800px) and (min-width:501px) {
	.elementor-5172 .elementor-element.elementor-element-9e38659 {
		--width: 100vw;
	}

	.elementor-5172 .elementor-element.elementor-element-df6a407 {
		--width: 100%;
	}
}

@media(max-width:800px) {
	.elementor-5172 .elementor-element.elementor-element-9e38659 {
		--gap: 0px;
		--flex-wrap: nowrap;
		--margin-top: 0px;
		--margin-right: 0px;
		--margin-bottom: 0px;
		--margin-left: 0px;
		--padding-top: 4px;
		--padding-right: 0px;
		--padding-bottom: 0px;
		--padding-left: 0px;
	}

	.elementor-5172 .elementor-element.elementor-global-6298 .elementor-divider {
		padding-top: 8px;
		padding-bottom: 8px;
	}

	.elementor-5172 .elementor-element.elementor-global-6298 .elementor-divider__text {
		font-size: 1.6rem;
	}

	.elementor-5172 .elementor-element.elementor-element-df6a407 {
		--min-height: 0px;
		--margin-top: 0rem;
		--margin-right: 0rem;
		--margin-bottom: 0rem;
		--margin-left: 0rem;
		--padding-top: 2rem;
		--padding-right: 0rem;
		--padding-bottom: 2rem;
		--padding-left: 0rem;
	}

	.elementor-5172 .elementor-element.elementor-element-000e863 .elementor-heading-title {
		font-size: 1.1em;
	}

	.elementor-5172 .elementor-element.elementor-element-69ba6ec .elementor-heading-title {
		font-size: 1.1em;
	}

	.elementor-5172 .elementor-element.elementor-element-0591c71 .elementor-heading-title {
		font-size: 1.1em;
	}

	.elementor-5172 .elementor-element.elementor-element-9f09475 .elementor-heading-title {
		font-size: 1.1em;
	}

	.elementor-5172 .elementor-element.elementor-element-37de5c1 .elementor-heading-title {
		font-size: 1.1em;
	}

	.elementor-5172 .elementor-element.elementor-element-0cb7b2c .elementor-heading-title {
		font-size: 1.1em;
	}

	.elementor-5172 .elementor-element.elementor-element-e8dc8e6 .elementor-heading-title {
		font-size: 1.1em;
	}

	.elementor-5172 .elementor-element.elementor-element-9f5ddb5 .elementor-heading-title {
		font-size: 1.1em;
	}
}

@media(max-width:500px) {
	.elementor-5172 .elementor-element.elementor-element-9e38659 {
		--gap: 0px;
		--flex-wrap: nowrap;
		--padding-top: 0px;
		--padding-right: 0px;
		--padding-bottom: 0px;
		--padding-left: 0px;
	}

	.elementor-5172 .elementor-element.elementor-global-6298 .elementor-divider-separator {
		width: 90%;
	}

	.elementor-5172 .elementor-element.elementor-global-6298 .elementor-divider {
		padding-top: 8px;
		padding-bottom: 8px;
	}

	.elementor-5172 .elementor-element.elementor-global-6298 .elementor-divider__text {
		font-size: 1.1rem;
	}

	.elementor-5172 .elementor-element.elementor-element-df6a407 {
		--width: 100%;
		--margin-top: 0rem;
		--margin-right: 0rem;
		--margin-bottom: 0rem;
		--margin-left: 0rem;
	}

	.elementor-5172 .elementor-element.elementor-element-000e863 .elementor-heading-title {
		font-size: 0.985rem;
	}

	.elementor-5172 .elementor-element.elementor-element-69ba6ec .elementor-heading-title {
		font-size: 0.985rem;
	}

	.elementor-5172 .elementor-element.elementor-element-0591c71 .elementor-heading-title {
		font-size: 0.985rem;
	}

	.elementor-5172 .elementor-element.elementor-element-9f09475 .elementor-heading-title {
		font-size: 0.985rem;
	}

	.elementor-5172 .elementor-element.elementor-element-37de5c1 .elementor-heading-title {
		font-size: 0.985rem;
	}

	.elementor-5172 .elementor-element.elementor-element-0cb7b2c .elementor-heading-title {
		font-size: 0.985rem;
	}

	.elementor-5172 .elementor-element.elementor-element-e8dc8e6 .elementor-heading-title {
		font-size: 0.985rem;
	}

	.elementor-5172 .elementor-element.elementor-element-9f5ddb5 .elementor-heading-title {
		font-size: 0.985rem;
	}
}

/* Start custom CSS for html, class: .elementor-element-550a949 */
.bg-decoration {
	/*--color-background: hsl(225, 50.6%, 15.1%);*/

	/*--color-primary-val: 21, 10, 92;*/
	/*--color-secondary-val: 77, 53, 137;*/
	/*--color-primary: rgba(21, 10, 92);*/
	/*--color-secondary: rgb(77, 53, 137);*/

	/*--color-accent-1: */
	/*--color-accent-2: #00eaff;*/

	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
}

/*.bg-decoration::before {*/
/*    content: '';*/
/*    width: 100vmin;*/
/*    height: 20vmin;*/
/*    border-radius: 20vmin;*/
/*    transform: rotateZ(42deg);*/
/*    position: absolute;*/
/*    left: 10vw;*/
/*    top: 37vh;*/
/*    z-index: -10;*/
/*    background-color: #ec4889;*/
/*    filter: blur(8rem);*/
/*}*/

/*.bg-decoration::after {*/
/*    content: '';*/
/*    width: 120vmin;*/
/*    height: 15vmin;*/
/*    border-radius: 15vmin;*/
/*    transform: rotateZ(-42deg);*/
/*    position: absolute;*/
/*    left: 37vw;*/
/*    top: 30vh;*/
/*    z-index: -15;*/
/*    background-color: #00eaff;*/
/*    filter: blur(5.5rem);*/
/*}*/

/*.decoration-helper {*/
/*  width: 60vmin;*/
/*  height: 60vmin;*/
/*  border-radius: 100%;*/
/*  background-color: rgb(77, 53, 137);*/
/*  position: absolute;*/
/*  top: 40%;*/
/*  left: 50%;*/
/*  transform: translate(-50%, -50%);*/
/*  z-index: -20;*/
/*  filter: blur(7rem);*/
/*}*/

.noise-bg {
	/*--gradient-start: 0%;*/
	/*--gradient-end: 75%;*/
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	z-index: 5;
	opacity: 0.3;
	pointer-events: none;

	mask-image: linear-gradient(to bottom right,
			transparent 0%,
			black 75%);
	-webkit-mask-image: linear-gradient(to bottom right,
			transparent 0%,
			black 75%);

	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	-webkit-filter: url(#noise-bg-fx);
	filter: url(#noise-bg-fx);
}

/* End custom CSS */
/* Start custom CSS for container, class: .elementor-element-7b08ac1 */
body {
	position: relative;
}

.elementor-5172 .elementor-element.elementor-element-7b08ac1 {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}

/* End custom CSS */
/* Start custom CSS for global, class: .elementor-global-6298 */
.elementor-5172 .elementor-element.elementor-global-6298 {
	max-width: 1140px !important;
}

/* End custom CSS */
/* Start custom CSS for container, class: .elementor-element-8faa9ae */
.elementor-5172 .elementor-element.elementor-element-8faa9ae {
	display: inline;
}

/* End custom CSS */
/* Start custom CSS for heading, class: .elementor-element-000e863 */
.elementor-5172 .elementor-element.elementor-element-000e863 {
	direction: rtl;
	/*white-space: nowrap;*/
}

/* End custom CSS */
/* Start custom CSS for container, class: .elementor-element-84d3e0b */
.elementor-5172 .elementor-element.elementor-element-84d3e0b.box:before,
.elementor-5172 .elementor-element.elementor-element-84d3e0b.box:after {
	background: linear-gradient(315deg, #ffbc00, #ff0058)
}

/* End custom CSS */
/* Start custom CSS for container, class: .elementor-element-19ebb27 */
.elementor-5172 .elementor-element.elementor-element-19ebb27 {
	display: inline;
}

/* End custom CSS */
/* Start custom CSS for container, class: .elementor-element-69f1572 */
.elementor-5172 .elementor-element.elementor-element-69f1572.box:before,
.elementor-5172 .elementor-element.elementor-element-69f1572.box:after {
	background: linear-gradient(315deg, #03a9f4, #ff0058);
}

/* End custom CSS */
/* Start custom CSS for container, class: .elementor-element-47837bc */
.elementor-5172 .elementor-element.elementor-element-47837bc {
	display: inline;
}

/* End custom CSS */
/* Start custom CSS for container, class: .elementor-element-9dbab02 */
.elementor-5172 .elementor-element.elementor-element-9dbab02.box:before,
.elementor-5172 .elementor-element.elementor-element-9dbab02.box:after {
	background: linear-gradient(315deg, #4dff03, #00d0ff);
}

/* End custom CSS */
/* Start custom CSS for container, class: .elementor-element-2a4000e */
.elementor-5172 .elementor-element.elementor-element-2a4000e {
	display: inline;
}

/* End custom CSS */
/* Start custom CSS for container, class: .elementor-element-89c7e46 */
.elementor-5172 .elementor-element.elementor-element-89c7e46.box:before,
.elementor-5172 .elementor-element.elementor-element-89c7e46.box:after {
	background: linear-gradient(315deg, #A47786, #E4D4C8)
}

/* End custom CSS */
/* Start custom CSS for container, class: .elementor-element-e4a6e8b */
.elementor-5172 .elementor-element.elementor-element-e4a6e8b {
	display: inline;
}

/* End custom CSS */
/* Start custom CSS for container, class: .elementor-element-616e4c6 */
.elementor-5172 .elementor-element.elementor-element-616e4c6.box:before,
.elementor-5172 .elementor-element.elementor-element-616e4c6.box:after {
	background: linear-gradient(315deg, #ffbc00, #ff0058);
}

/* End custom CSS */
/* Start custom CSS for container, class: .elementor-element-3af774d */
.elementor-5172 .elementor-element.elementor-element-3af774d {
	display: inline;
}

/* End custom CSS */
/* Start custom CSS for container, class: .elementor-element-647301b */
.elementor-5172 .elementor-element.elementor-element-647301b.box:before,
.elementor-5172 .elementor-element.elementor-element-647301b.box:after {
	background: linear-gradient(315deg, #03a9f4, #ff0058);
}

/* End custom CSS */
/* Start custom CSS for container, class: .elementor-element-f903138 */
.elementor-5172 .elementor-element.elementor-element-f903138 {
	display: inline;
}

/* End custom CSS */
/* Start custom CSS for container, class: .elementor-element-3fa7a75 */
.elementor-5172 .elementor-element.elementor-element-3fa7a75.box:before,
.elementor-5172 .elementor-element.elementor-element-3fa7a75.box:after {
	background: linear-gradient(315deg, #4dff03, #00d0ff);
}

/* End custom CSS */
/* Start custom CSS for container, class: .elementor-element-0d55889 */
.elementor-5172 .elementor-element.elementor-element-0d55889 {
	display: inline;
}

/* End custom CSS */
/* Start custom CSS for container, class: .elementor-element-63c904a */
.elementor-5172 .elementor-element.elementor-element-63c904a.box:before,
.elementor-5172 .elementor-element.elementor-element-63c904a.box:after {
	background: linear-gradient(315deg, #A47786, #E4D4C8)
}

/* End custom CSS */
/* Start custom CSS for container, class: .elementor-element-df6a407 */
.elementor-5172 .elementor-element.elementor-element-df6a407 {
	padding-inline: 5%;
}

@media (max-width: 1055px) {
	.elementor-5172 .elementor-element.elementor-element-df6a407 {
		width: 100%;
		padding-inline: 1%;
	}
}

/* for items inside */
.box {
	position: relative;
	width: 20%;
	min-width: 200px;
	height: 280px;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 2% 2%;
	transition: 0.5s;

}

.box::before {
	content: '';
	position: absolute;
	top: 0;
	left: 50px;
	width: 50%;
	height: 100%;
	text-decoration: none;
	background: #fff;
	border-radius: 8px;
	transform: skewX(15deg);
	transition: 0.5s;
}

.box:hover:before,
.box:hover:after {
	transform: skewX(0deg);
	left: 20px;
	width: calc(100% - 90px);
}

.box .span {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	z-index: 5;
	pointer-events: none;
}

/*.box .span::before {*/
/*  content:'';*/
/*  position: absolute;*/
/*  top: 0;*/
/*  left: 0;*/
/*  width: 0;*/
/*  height: 0;*/
/*  border-radius: 8px;*/
/*  background: rgba(255, 255, 255, 0.1);*/
/*  backdrop-filter: blur(10px);*/
/*  opacity: 0;*/
/*  transition: 0.1s;  */
/*  animation: animate 2s ease-in-out infinite;*/
/*  box-shadow: 0 5px 15px rgba(0,0,0,0.08);*/
/*}*/

/*.box:hover .span::before {*/
/*  bottom: -40px !important;*/
/*  left: 50px;*/
/*  width: 100px;*/
/*  height: 100px;*/
/*  opacity: 1;*/
/*}*/

/*@keyframes animate*/
/*{*/
/*  0%, 100%*/
/*  {*/
/*    transform: translateY(10px);*/
/*  }*/

/*  50%*/
/*  {*/
/*    transform: translate(-10px);*/
/*  }*/
/*}*/

.box .content {
	position: relative;
	left: 0;
	padding: 20px 30px;
	background: rgba(255, 255, 255, 0.05);
	backdrop-filter: blur(10px);
	box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
	border-radius: 8px;
	z-index: 1;
	transform: 0.5s;
	color: #fff;
	transition: 250ms;
}

.box:hover .content {
	left: -25px;
	padding: 60px 40px;
}

.box .content .title {
	font-size: clamp(.7rem, 1.5vw, 1.5rem);
	margin-bottom: 10px;
	text-shadow: 1px 1px 4px black;
}

.box .content .btn {
	display: inline-block;
	font-size: 1.1em;
	color: #111;
	background: transparent;
	padding: 10px;
	border-radius: 4px;
	text-decoration: none;
	font-weight: 700;
	margin-top: 5px;
	border: 1px solid white;
}

.box .content .btn:hover {
	box-shadow: 0 1px 15px rgba(1, 1, 1, 0.2);
}

/* End custom CSS */
/* Start custom CSS for container, class: .elementor-element-9e38659 */
.elementor-5172 .elementor-element.elementor-element-9e38659 {
	padding-inline: 2%;
	row-gap: 1rem;
}

/* End custom CSS */